Bug 600997 - Please update on EPEL 4 the google-perftools to 1.4 or newer
Summary: Please update on EPEL 4 the google-perftools to 1.4 or newer
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: google-perftools (Show other bugs)
(Show other bugs)
Version: el4
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 600993
TreeView+ depends on / blocked
 
Reported: 2010-06-06 23:28 UTC by Robert Scheck
Modified: 2010-06-30 14:23 UTC (History)
1 user (show)

Fixed In Version: google-perftools-1.5-1.el4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-30 14:23:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Scheck 2010-06-06 23:28:00 UTC
Description of problem:
Please update on EPEL 4 the google-perftools to 1.4 or newer (EPEL 5 is
shipping version 1.4, so that would be suitable).

Version-Release number of selected component (if applicable):
google-perftools-0.92-1.el4.2

Actual results:
google-perftools-0.92-1.el4.2

Expected results:
google-perftools-1.4-1.el4 or better... ;-)

Comment 1 Fedora Update System 2010-06-11 16:25:04 UTC
google-perftools-1.5-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/google-perftools-1.5-1.el5

Comment 2 Fedora Update System 2010-06-11 16:25:09 UTC
google-perftools-1.5-1.el4 has been submitted as an update for Fedora EPEL 4.
http://admin.fedoraproject.org/updates/google-perftools-1.5-1.el4

Comment 3 Fedora Update System 2010-06-11 23:37:04 UTC
google-perftools-1.5-1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update google-perftools'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/google-perftools-1.5-1.el5

Comment 4 Fedora Update System 2010-06-11 23:37:37 UTC
google-perftools-1.5-1.el4 has been pushed to the Fedora EPEL 4 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update google-perftools'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/google-perftools-1.5-1.el4

Comment 5 Fedora Update System 2010-06-30 14:22:58 UTC
google-perftools-1.5-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2010-06-30 14:23:14 UTC
google-perftools-1.5-1.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.